-- 基础信息
base_info = {
	group_id = 133304429
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 429001, monster_id = 28040102, pos = { x = -1170.610, y = 165.410, z = 2478.570 }, rot = { x = 0.000, y = 159.607, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 },
	{ config_id = 429002, monster_id = 28040102, pos = { x = -1170.014, y = 165.410, z = 2472.231 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 },
	{ config_id = 429003, monster_id = 28040102, pos = { x = -1179.089, y = 165.410, z = 2492.070 }, rot = { x = 0.000, y = 138.773, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 429001, 429002, 429003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
